#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.1
visibility:           public
id:                   tidal-1.7.1-Fe4k4OVvyN7DVbxyzpvdiB
key:                  tidal-1.7.1-Fe4k4OVvyN7DVbxyzpvdiB
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  b2a931fab5a813ce31ba8d3811997258
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.Params Sound.Tidal.ParseBP Sound.Tidal.Pattern
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Transition
    Sound.Tidal.UI Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tidal-1.7.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tidal-1.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tidal-1.7.1
hs-libraries:         HStidal-1.7.1-Fe4k4OVvyN7DVbxyzpvdiB
depends:
    base-4.14.1.0 bifunctors-5.5.10-7GO5nK7ouLd3DPBWww113A
    bytestring-0.10.12.0 clock-0.8.2-E2KoNZkzBDdepKtEPQX3d
    colour-2.3.5-6w0OOyrhNJtDRYpSbKidFC containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-I4fnWR41M62RoEERJ7YMD
    network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG parsec-3.1.14.0
    primitive-0.7.1.0-2kQMfgjKc9B2l3KIAcITNL
    random-1.2.0-2o5YvCL6JeI1aF7Um98CWa text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

